# Microsoft shares temp fix for Outlook encrypted email reply issues
## ​Microsoft has shared a temporary fix for a known issue preventing Microsoft 365 customers from replying to encrypted emails using the Outlook Desktop client.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-shares-temp-fix-for-outlook-encrypted-email-reply-issues/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 16 May 2024, 13:28
+ Date scraped: 16 May 2024, 18:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/11/07/Outlook.jpg)



​Microsoft has shared a temporary fix for a known issue preventing Microsoft 365 customers from replying to encrypted emails using the Outlook Desktop client.


This confirms customer reports regarding these issues when using the classic Outlook clients shared on [Microsoft's community website](https://answers.microsoft.com/en-us/outlook_com/forum/all/outlook-encrypted-emails-issues/37ac1add-35e8-4893-94c9-04b7fad4be9d) in recent months.


According to online reports, reinstalling Outlook or creating a new profile for the impacted email account fails to address the issue.


As Redmond explained in a [Thursday support document](https://support.microsoft.com/en-us/office/error-replying-to-encrypted-emails-from-outlook-desktop-de99eca5-a559-4d95-aef7-b56da97cc255), the issue only affects Microsoft 365 customers on Current Channel Version 2402 (Build 17328.20142) and higher, [released on February 28](https://learn.microsoft.com/en-us/officeupdates/current-channel#version-2402-february-28).


It also impacts only those who must respond to emails encrypted using Office 365 Message Encryption (OMEv2), now known as Microsoft Purview Message Encryption.


Affected customers will receive error messages stating, "Microsoft Outlook was not able to create a message with restricted permission" when trying to reply to messages using Microsoft encryption.



![Encrypted email reply error](https://www.bleepstatic.com/images/news/u/1109292/2024/Encrypted-email-reply-error.png)*Encrypted email reply error ([Kae Carroll](https://answers.microsoft.com/en-us/profile/bd65d18b-2437-48ba-9faa-22a6afe512f5))​​​​*


​Official workarounds available
-------------------------------


As a temporary fix, Microsoft says you can still reply to encrypted emails using the new Outlook or Outlook Web Access (OWA).


If you can only use the Outlook Desktop app to reply to encrypted emails you receive, you can revert to the last working build.


To do that, you will have to type Command Prompt in the Windows search box, right-click Command Prompt, and click Run as administrator.


Next, you have to paste the following commands in the Command Prompt window and hit Enter after each:



```
cd %programfiles%\Common Files\Microsoft Shared\ClickToRun
officec2rclient.exe /update user updatetoversion=16.0.17231.20236
```

Last month, Microsoft also [rolled back a fix](https://www.bleepingcomputer.com/news/microsoft/microsoft-pulls-fix-for-outlook-bug-unexpected-ICS-warnings-after-December-security-updates/) for an Outlook issue caused by the December Outlook Desktop security updates triggering incorrect security alerts when opening ICS calendar files.


Recently, the company also resolved another known issue [causing Outlook desktop clients to stop synchronizing](https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-connection-issue-affecting-outlook-email-apps/) with email servers via Exchange ActiveSync and a bug [causing connection problems for Outlook.com users](https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-connection-issue-affecting-outlook-email-apps/) on both desktop and mobile email clients.





## Tags:


### Autogenerated tags:
[[microsoft]] [[emails]]
