# VMware makes Workstation Pro and Fusion Pro free for personal use
## VMWare has made Workstation Pro and Fusion Pro free for personal use, allowing home users and students to set up their own virtualized test labs and play with another operating system at little to no cost.
## Information:

+ Link: https://www.bleepingcomputer.com/news/software/vmware-makes-workstation-pro-and-fusion-pro-free-for-personal-use/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 14 May 2024, 15:34
+ Date scraped: 14 May 2024, 20:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/04/01/VMware.jpg)



VMWare has made Workstation Pro and Fusion Pro free for personal use, allowing home users and students to set up their own virtualized test labs and play with another operating system at little to no cost.


Things have been a little shaky since Broadcom completed its acquisition of VMware in November for $61 billion, with the company announcing the [divestiture of its End-User Computing (EUC) Division](https://blogs.vmware.com/euc/2023/12/an-exciting-new-era-for-end-user-computing.html), the [end of perpetual licensing](https://blogs.vmware.com/cloud-foundation/2024/01/22/vmware-end-of-availability-of-perpetual-licensing-and-saas-services/), and [discontinuation of the free vSphere Hypervisor (ESXi)](https://web.archive.org/web/20240507005726/https://knowledge.broadcom.com/external/article?legacyId=2107518) offering.


However, we have some good news for a change, with VMware announcing yesterday that VMware Workstation Pro and Fusion Pro are now free for personal use.


"The most exciting part is that Fusion Pro and Workstation Pro will now have two license models. We now provide a Free Personal Use or a Paid Commercial Use subscription for our Pro apps," explains Michael Roy, Product Manager for Desktop Hypervisor products, in a [new announcement](https://blogs.vmware.com/workstation/2024/05/vmware-workstation-pro-now-available-free-for-personal-use.html).


"Users will decide based on their use case whether a commercial subscription is required."


"This means that everyday users who want a virtual lab on their Mac, Windows or Linux computer can do so ***for free*** simply by registering and downloading the bits from the new download portal located at support.broadcom.com"


After registering a VMware account and installing Workstation Pro or Fusion, you will be greeted with a screen asking if you use the product for personal use or in a commercial setting.


You must enter a purchased license key if you use it in a business. However, for personal users, you can simply select that option, and it will install with all its standard features with no limitations.


![Selecting a license in VMware Workstation install](https://www.bleepstatic.com/images/news/software/v/vmware/free-workstation-fusion/vmware-select-license.pngScreenshot-2024-05-13-140837-1%5B1%5D.png)


With their full-featured products now free, VMware says they are discontinuing Workstation Player and Fusion Player, and they are no longer available for purchase.


However, as the VMs used in Player are compatible with their Workstation Pro and Fusion Pro counterparts, there should be no issues upgrading to the full-featured versions.


For those using VMware Player products, the company has provided instructions on upgrading to the Pro versions.




|  |  |
| --- | --- |
| ***Current Product*** | ***Going Forward*** |
| Workstation Player (personal) | Download and install the Workstation Pro personal use product. Workstation Player will continue to be bundled with Workstation Pro just as it is today. |
| Fusion Player (personal) | Update to Fusion 13.5.2 and delete your license key file. This will remove the ‘Player’ functionality limitation and unlock the “Pro for Personal Use” functionality without needing any additional keys. Here is a KB describing what to do: <http://kb.vmware.com/s/article/97817> |
| Fusion Player 13 and Workstation Player 17 (commercial license) | Player Products will continue to function, no new license keys are required. Products will continue to be supported for existing customers in alignment with their existing End of Life and End of General Support dates (for more information visit [here](https://support.broadcom.com/group/ecx/productlifecycle))
Recommended upgrade to Pro products going forward for continued support and product enhancements. |



Roy says these changes are being made to simplify how the company offers its desktop hypervisor products.


"With the new commercial model, we have reduced our product group offerings down to a single SKU for users who require commercial use licensing," explains Roy.


"This simplification eliminates 40+ other SKUs and makes quoting and purchasing VMware Desktop Hypervisor apps, Fusion Pro and Workstation Pro, easier than ever."





## Tags:
***email-adresses***: portallocated@support.broadcom.com
***urls***: http://kb.vmware.com/s/article/97817

### Autogenerated tags:
[[vmware]] [[hypervisor]]
