# Banco Santander Confirms Data Breach, Assures Customers’ Transactions Remain Secure
## Santander, one of the largest banks in the eurozone, confirmed that an unauthorized party had gained access to a database
## Information:

+ Link: https://thecyberexpress.com/banco-santander-data-breach-confirmed/
+ Source: The Cyber Express
+ Author: Alan J
+ Date published: 15 May 2024, 18:29
+ Date scraped: 15 May 2024, 19:02

## Article:
![Main article image](https://cf276dd8.rocketcdn.me/wp-content/uploads/Santander-Data-Breach.webp)


Santander, one of the largest banks in the eurozone, confirmed that an unauthorized party had gained access to a database containing customer and employee information.


The Banco Santander data breach is stated to stem from the database of a third-party provider and limited to the only some of the bank’s customers in specific regions where it operated, as well as some of its current and former employees. However, the bank’s own operations and systems are reportedly unaffected.


Banco Santander is a banking services provider founded on March 21, 1857 and headquartered in Madrid, Spain. The provider operates across Europe, North America, and South America. It’s services include global payments services, online bank and digital assets.


### Customer and Employee Data Compromised in Santander Data Breach


The bank[reported that upon becoming](https://www.santander.com/content/dam/santander-com/en/stories/contenido-stories/2024/statement.pdf)aware of the data breach, it had immediately implemented measures to contain the incident, such as blocking access to its database from the compromised sourceaswell asestablishing additional fraud prevention mechanisms to protect impacted customers and affected parties.


After conducting an investigation, the bank had determined that the leaked information stemmed from a thid-party database and consisted of details of customers from Santander Chile, Spain and Uruguay regions along with some [data](https://thecyberexpress.com/what-is-data/) on some current and former Santander employees.


Despite the third-party database breach, customer data from Santander markets and businesses operating in different regions were not affected.


![Santander Data Breach Bank](https://cf276dd8.rocketcdn.me/wp-content/uploads/Santander-Data-Breach-Bank.webp)Source: santander.com


The bank apologized for the incident and acknowledged concerns arising from the data breach, taking action to directly notify the affected customers and employees. The security team also informed regulators and [law enforcement](https://thecyberexpress.com/lockbit-sites-resurrected/) of the incident details, stating that the bank would continue to work with them during the investigation.


Santander [assured its customers](https://www.santander.com/en/stories/statement) that no transactional data, nor transaction-facilitating credentials such as banking details and passwords were contained in the database. The statement reported that neither the bank’s operations nor systems were affected, and that customers could continue with secure transaction operations.


Along with the official statement in response to the data breach, the bank had provided additional advice on its site on dealing with the data breach:



> 
> * Santander will never ask you for codes, OTPs or passwords.
> * Always verify information your receive and contact us through official bank channels.
> * If you receive any suspicious message, email or SMS report it to your bank directly or by contacting reportphishing@gruposantander.com.
> * Never access your online banking via links from suspicious emails or unsolicited emails.
> * Never ignore security notifications or alerts from Santander related to your accounts.
> 
> 
> 


### Financial and Banking Sector Hit By Data Breaches


Increased [cyber](https://thecyberexpress.com/cyber-news/) threats or third-party database exposure as in the Santander data breach pose serious concerns for stability within the financial and banking. The International Monetary Fund [noted in a blog post](https://www.imf.org/en/Blogs/Articles/2024/04/09/rising-cyber-threats-pose-serious-concerns-for-financial-stability) last months that these incidents could erode confidence in the financial system, disrupt critical services, or cause spillovers to other institutions.


In March, the European Central Bank [instructed banks](https://www.bankingsupervision.europa.eu/press/publications/annual-report/html/ssm.ar2023~2def923d71.en.html) within the European region to implement stronger measures in anticipation of cyber attacks. Earlier, the body had stated that it would conduct a  resilience stest on at least [109 of its directly supervised banks](https://www.bankingsupervision.europa.eu/press/pr/date/2024/html/ssm.pr240103~a26e1930b0.en.html) in 2024.


The initiatives come as part of broader concern about the security of [European banks](https://thecyberexpress.com/cyber-attack-on-european-investment-bank/). Last year, data from the Deutsche Bank AG, Commerzbank AG and ING Groep NV were compromised after the CL0P [ransomware](https://thecyberexpress.com/what-is-ransomware-how-it-work/) group had exploited a security vulnerability in the MOVEit file transfer tool.


The European Central Bank’s [site states](https://www.bankingsupervision.europa.eu/banking/tasks/stresstests/html/index.en.html) that its banking supervisors rely on the stress tests to gather information on and assess how well the banks would able to cope, respond to and recover from a cyberattack, rather than just their ability to prevent attacks.


The response and recovery assessments are described to include the activation of emergency procedures and contingency plans as well as the restoration of usual operations. The site states that these test results would then be used to aid supervisors in identifying weaknesses to be discussed in dialogue with the banks.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:
***email-adresses***: contactingreportphishing@gruposantander.com

### Autogenerated tags:
[[santander]] [[third-party]]
