# British signals agency to protect election candidates’ phones from cyberattacks
## The U.K. government has warned that the accounts of political candidates and election officials are “almost certainly attractive targets for cyber actors looking to carry out espionage operations.”
## Information:

+ Link: https://therecord.media/british-signals-agency-cyberattacks-phones
+ Source: The Record
+ Author: Alexander Martin
+ Date published: 15 May 2024, 00:00
+ Date scraped: 15 May 2024, 15:02

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/53663173622_538f677edf_o_9895a873a0.jpg)

 **BIRMINGHAM, United Kingdom** — Britain’s National Cyber Security Centre (NCSC) launched a new service on Wednesday to prevent cyberattacks targeting the mobile phones of high-risk individuals. 

The launch of the Personal Internet Protection (PIP) service comes amid a growing trend of attacks targeting personal devices. It will be offered to a range of potential "high-risk" targets, including parliamentary candidates standing in the general election expected later this year.

“High-risk individuals include those working in political life (including elected representatives, candidates, activists and staffers), academia, journalism and the legal sector,” the NCSC said.

 It will work similarly to the NCSC’s [Protective Domain Name Service](https://www.ncsc.gov.uk/information/pdns) (PDNS), a recursive DNS resolver operated by the agency and delivered by Cloudflare, currently used to prevent cyberattacks on public-sector networks. 

The new system will provide “an extra layer of security on personal devices” by configuring the enlisted users’ devices to use a DNS server that prevents outgoing traffic from connecting to suspect domains.

Alongside insulating political candidates’ phones from connecting to the command and control servers used by spyware operators, the service will warn high-risk individuals if they attempt to visit a known malicious domain.

The PDNS system builds a list of malicious domains to block based on a range of intelligence feeds collected by the NCSC, which is a part of signals intelligence agency GCHQ, including from sensitive sources only available to the security agencies.

The NCSC has warned that the personal accounts of political candidates and election officials — alongside their official work accounts — are “almost certainly attractive targets for cyber actors looking to carry out espionage operations.”

 It follows the British government recently warning about malicious activity from hackers working for the [Russian intelligence services](https://therecord.media/uk-names-fsb-unit-behind-hack-and-leak-operation) or [affiliated with China](https://therecord.media/uk-accuses-china-targeting-democratic-institutions) targeting British institutions and individuals. 

 In February, it was found that members of the European Parliament’s Subcommittee on Security and Defense were the targets of [suspected phone hacking.](https://therecord.media/europe-parliament-phones-traces-hacking)  In April, Apple reportedly [notified users](https://therecord.media/apple-spyware-notifications-92-countries) in 92 countries about mercenary spyware attacks targeting their mobile devices. 

Jonathon Ellison, the NCSC’s director for national resilience, said: “Individuals who play important roles in our democracy are an attractive target for cyber actors seeking to disrupt or otherwise undermine our open and free society.

“In this significant year of elections around the world, I urge individuals eligible for our services to sign up and to follow our guidance now to bolster their defences.”




## Tags:


### Autogenerated tags:
[[ncsc]] [[high-risk]]
