# Congressional leaders concerned by NYPD's use of Chinese-made drones
## The NYPD said it is trying to phase out the Chinese-made drones, but also defended their use, saying they are far more effective and affordable than any produced by American manufacturers.
## Information:

+ Link: https://therecord.media/congress-concerned-by-nypd-drone-use
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 16 May 2024, 00:00
+ Date scraped: 16 May 2024, 20:02

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/NYPD_ba3abd0bdc.jpg)

Members of Congress expressed concern Thursday about New York City’s plan to use Chinese-made drones to assist police responding to gunfire in five high-crime precincts.

 The program, which is currently being tested, will pair drones with the controversial ShotSpotter technology, Kaz Daughtry, the NYPD’s deputy commissioner of operations, [told](https://www.youtube.com/watch?v=BXOiPE7xqwk) the House Homeland Security Committee at a hearing focused on the use of drones by law enforcement. 

Daughtry said the department is trying to phase out the Chinese-made drones, but also defended their use, saying they are far more effective and affordable than any produced by American manufacturers.

 Several congressmen questioned the department’s use of devices manufactured by the primary Chinese drone supplier, Shenzhen DJI Innovation Technology (DJI). The FBI and Cybersecurity and Infrastructure Security Agency [warned in January](https://therecord.media/fbi-cisa-warn-of-drone-threat-china) that Chinese-made drones pose a “significant risk” to critical infrastructure. Currently, they account for the majority of the U.S. market.  

"The extensive deployment of Chinese manufactured drones in U.S. critical sectors is a national security concern and it may increase the risk of unauthorized access to sensitive systems and data,” Rep. August Pfluger (R-TX) said.

Daughtry told Congress that while the NYPD will begin buying devices from American manufacturers, he has personally contacted the CEOs of top U.S. drone makers to tell them DJI’s “perform better than your drones.”

“They have capabilities that locals can't offer on that cost-by-cost basis and we're talking about a weapon or a tool that our frontliners need to protect our lives,” Daughtry said.

The NYPD will soon link the drones to ShotSpotter, which will send the longitude and latitude of gunshots to drone stations located in the five selected precincts located in Brooklyn, the Bronx and Central Park, Daughtry said.

An alert will then be sent to a drone pilot based in the NYPD’s Joint Operations Center, who will activate the drone to autonomously fly to the location, Daughtry said. Officers will be able to see a visual of the crime scene produced by the drone via their smartphones before they arrive at the crime scene.

Each of the five precincts’ target areas will be outfitted with two drone platforms attached to  rooftops, Daughtry said.

The pairing of the drones with the gunshot detection system is likely to provoke community push-back. Civil liberties advocates and many community leaders in high-crime neighborhoods say ShotSpotter is unreliable and fuels racially-biased policing.

 More than 1,400 U.S. police departments use drones, according to a July 2023 [report](https://www.aclu.org/documents/eye-in-the-sky-policing-needs-strict-limits) from the ACLU, which noted that the first program similar to what New York City is planning was implemented in Chula Vista, California in 2019. It is unclear if that program links drones to ShotSpotter reports. 

“The number of cities and towns following suit — already more than a dozen — is poised to explode, along with other police uses of the technology,” the ACLU report said, referring to drones as first responders.

Drones have played a vital role in select NYPD operations in recent months, including in the department’s response at a Columbia University building that students had seized while protesting Israel’s ongoing attacks on Gaza, according to John Chell, the department’s chief of patrol.

Daughtry defended their use responding to potential crimes.

"[Drone as first responder] will enhance officer situational awareness as they arrive on the scene and promote officer safety and help deploy resources more effectively," he told the committee.

The city’s 6,300 miles of streets and highways, 472 subway stations and 274 public housing developments are currently served by 85 drones, he said.

The police department’s drone usage increased by 420% from 2022 to 2023, but he said the technology is not used for warrantless surveillance, routine patrol, traffic enforcement or immobilizing suspect vehicles. They also are not outfitted with weapons, Daughtry said.

[![Suzanne Smalley](https://cms.therecord.media/uploads/format_webp/Suzanne_Smalley_27e80bc465.png?w=828)](/author/suzanne-smalley)[Suzanne Smalley](/author/suzanne-smalley)is a reporter covering privacy, disinformation and cybersecurity policy for The Record. She was previously a cybersecurity reporter at CyberScoop and Reuters. Earlier in her career Suzanne covered the Boston Police Department for the Boston Globe and two presidential campaign cycles for Newsweek. She lives in Washington with her husband and three children.




## Tags:


### Autogenerated tags:
[[daughtry]] [[nypd]] [[shotspotter]] [[u.s]] [[chinese-made]] [[dji]] [[cybersecurity]] [[said.the]]
