# Microsoft fixes Windows zero-day exploited in QakBot malware attacks
## ​Microsoft has fixed a zero-day vulnerability exploited in attacks to deliver QakBot and other malware payloads on vulnerable Windows systems.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-windows-zero-day-exploited-in-qakbot-malware-attacks/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 14 May 2024, 14:18
+ Date scraped: 14 May 2024, 19:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/05/02/Windows.jpg)



​Microsoft has fixed a zero-day vulnerability exploited in attacks to deliver QakBot and other malware payloads on vulnerable Windows systems.


Tracked as **[CVE-2024-30051](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-30051)**, this privilege escalation bug is caused by a heap-based buffer overflow in the DWM (Desktop Window Manager) core library. Following successful exploitation, attackers can gain SYSTEM privileges.


Desktop Window Manager is a Windows service introduced in Windows Vista that allows the OS to use hardware acceleration when rendering graphical user interface elements such as glass window frames and 3D transition animations.


Kaspersky security researchers discovered the vulnerability while investigating another Windows DWM Core Library privilege escalation bug tracked as [CVE-2023-36033](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2023-36033) and also exploited as a zero-day in attacks.


While combing through data related to recent exploits and associated attacks, they stumbled upon an intriguing file uploaded to VirusTotal on April 1, 2024. The file's names hinted that it contained details on a Windows vulnerability.


As they discovered, the file provided information (in broken English) regarding a Windows Desktop Window Manager (DWM) vulnerability that could be exploited to escalate privileges to SYSTEM, with the outlined exploitation processing perfectly mirroring the one used in CVE-2023-36033 attacks, even though it described a distinct vulnerability.


Despite the document's subpar quality and some omissions on how the vulnerability could be exploited, Kaspersky confirmed the existence of a new zero-day privilege escalation vulnerability in the Windows DWM Core Library. ​Microsoft assigned the CVE-2024-30051 CVE ID and patched the vulnerability during [this month's Patch Tuesday](https://www.bleepingcomputer.com/news/microsoft/microsoft-may-2024-patch-tuesday-fixes-3-zero-days-61-flaws/).


[![CVE-2024-30051 tweet](https://www.bleepstatic.com/images/news/u/1109292/2024/CVE-2024-30051-tweet.png)](https://twitter.com/r00tten/status/1790436791742317038)


"After sending our findings to Microsoft, we began to closely monitor our statistics in search of exploits and attacks that exploit this zero-day vulnerability, and in mid-April we discovered an exploit for this zero-day vulnerability," Kaspersky [said](https://securelist.com/cve-2024-30051/112618/).


"We have seen it used together with QakBot and other malware, and believe that multiple threat actors have access to it."


Security researchers at Google Threat Analysis Group, DBAPPSecurity WeBin Lab, and Google Mandiant also reported the zero-day to Microsoft, pointing to likely widespread exploitation in malware attacks.


[QakBot](https://www.bleepingcomputer.com/tag/qakbot/) (also tracked as Qbot) started as a banking trojan in 2008 and was used to steal banking credentials, website cookies, and credit cards to commit financial fraud. Over time, QakBot evolved into a malware delivery service, partnering with other threat groups to provide initial access to enterprise and home networks for ransomware attacks, espionage, or data theft.


While its infrastructure was [dismantled in August 2023](https://www.bleepingcomputer.com/news/security/qakbot-botnet-dismantled-after-infecting-over-700-000-computers/) following a multinational law enforcement operation spearheaded by the FBI and known as Operation 'Duck Hunt,' the malware [resurfaced in phishing campaigns](https://www.bleepingcomputer.com/news/security/qbot-malware-returns-in-campaign-targeting-hospitality-industry/) targeting the hospitality industry in December.


Law enforcement linked QakBot to at least 40 ransomware attacks targeting companies, healthcare providers, and government agencies worldwide, which, according to conservative estimates, caused hundreds of millions of dollars in damage.


Throughout the years, Qakbot served as an initial infection vector for various ransomware gangs and their affiliates, including Conti, [ProLock](https://www.bleepingcomputer.com/news/security/prolock-ransomware-teams-up-with-qakbot-trojan-for-network-access/), [Egregor](https://www.bleepingcomputer.com/news/security/qbot-partners-with-egregor-ransomware-in-bot-fueled-attacks/), REvil, RansomExx, MegaCortex, and, most recently, [Black Basta](https://www.bleepingcomputer.com/news/security/qbot-now-pushes-black-basta-ransomware-in-bot-powered-attacks/).





## Tags:
***CVE's***: CVE-2023-36033 CVE-2024-30051

### Autogenerated tags:
[[windows]] [[zero-day]] [[qakbot]] [[malware]] [[dwm]] [[window]] [[kaspersky]] [[ransomware]]
