# Adobe fixed multiple critical flaws in Acrobat and Reader
## Adobe addressed multiple code execution vulnerabilities in several products, including Adobe Acrobat and Reader.
## Information:

+ Link: https://securityaffairs.com/163194/security/adobe-flaws-acrobat-reader.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 15 May 2024, 10:46
+ Date scraped: 15 May 2024, 11:09

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2020/08/Stringlifier-Adobe.png)



Adobe addressed multiple code execution vulnerabilities in its products, including Adobe Acrobat and Reader software


The software giant released its Patch Tuesday updates to fix 35 security vulnerabilities 12 of these issues impact [Adobe Acrobat and Reader](https://helpx.adobe.com/security/products/acrobat/apsb24-29.html) software.



The arbitrary code execution issues fixed by the company includes Use After Free, Improper Input Validation, and Improper Access Control.




|  |  |  |  |  |  |
| --- | --- | --- | --- | --- | --- |
| **Vulnerability Category** | **Vulnerability Impact** | **Severity** | **CVSS base score** | [CVSS vector](https://www.first.org/cvss/v3.1/specification-document) | **CVE Number** |
| Use After Free ([CWE-416](https://cwe.mitre.org/data/definitions/416.html)) | Arbitrary code execution | Critical | 7.8 | CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H | CVE-2024-30284 |
| Out-of-bounds Write ([CWE-787](https://cwe.mitre.org/data/definitions/787.html)) | Arbitrary code execution | Critical | 7.8 | CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H | CVE-2024-30310 |
| Use After Free ([CWE-416](https://cwe.mitre.org/data/definitions/416.html)) | Arbitrary code execution | Critical | 7.8 | CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H | CVE-2024-34094 |
| Use After Free ([CWE-416](https://cwe.mitre.org/data/definitions/416.html)) | Arbitrary code execution | Critical | 7.8 | CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H | CVE-2024-34095 |
| Use After Free ([CWE-416](https://cwe.mitre.org/data/definitions/416.html)) | Arbitrary code execution | Critical | 7.8 | CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H | CVE-2024-34096 |
| Use After Free ([CWE-416](https://cwe.mitre.org/data/definitions/416.html)) | Arbitrary code execution | Critical | 7.8 | CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H | CVE-2024-34097 |
| Improper Input Validation (CWE-20) | Arbitrary code execution | Critical | 7.8 | CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H | CVE-2024-34098 |
| Improper Access Control (CWE-284) | Arbitrary code execution | Critical | 7.8 | CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H | CVE-2024-34099 |
| Use After Free ([CWE-416](https://cwe.mitre.org/data/definitions/416.html)) | Arbitrary code execution | Critical | 7.8 | CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H | CVE-2024-34100 |
| Out-of-bounds Read ([CWE-125](https://cwe.mitre.org/data/definitions/125.html)) | Memory leak | Important | 5.5 | CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N | CVE-2024-30311 |
| Out-of-bounds Read ([CWE-125](https://cwe.mitre.org/data/definitions/125.html)) | Memory leak | Important | 5.5 | CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N | CVE-2024-30312 |
| Out-of-bounds Read (CWE-125) | Memory leak | Moderate | 3.3 | CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N | CVE-2024-34101 |




The vulnerabilities were reported by the following experts and research team:


* Mark Vincent Yason (markyason.github.io) working with Trend Micro Zero Day Initiative – CVE-2024-30284, CVE-2024-34094, CVE-2024-34095, CVE-2024-34096, CVE-2024-34097
* Cisco Talos (ciscotalos)  – CVE-2024-30311, CVE-2024-30312
* Bobby Gould of Trend Micro Zero Day Initiative – CVE-2024-30310, CVE-2024-34101
* AbdulAziz Hariri (@abdhariri) of Haboob SA (@HaboobSa) – CVE-2024-34098, CVE-2024-34099
* Suyue Guo and Wei You from Renmin University of China (ruc\_se\_sec) – CVE-2024-34100


Adobe PSIRT is not aware of attacks in the wild exploiting the above vulnerabilities.


The vulnerabilities impact versions: 24.002.20736 and earlier, and 20.005.30574 and earlier for Windows and macOS operating systems.


Adobe also fixed issues in Adobe Illustrator ([APSB24-30)](https://helpx.adobe.com/security/products/illustrator/apsb24-30.html), Adobe Aero ([APSB24-33](https://helpx.adobe.com/security/products/aero/apsb24-33.html)), Adobe Dreamweaver ([APSB24-39](https://helpx.adobe.com/security/products/dreamweaver/apsb24-39.html)), Adobe Substance 3D Painter ([APSB24-31](https://helpx.adobe.com/security/products/substance3d_painter/apsb24-31.html)), Adobe Substance 3D Designer ([APSB24-35](https://helpx.adobe.com/security/products/substance3d_designer/apsb24-35.html)), Adobe Animate ([APSB24-36)](https://helpx.adobe.com/security/products/animate/apsb24-36.html), Adobe FrameMaker ([APSB24-37](https://helpx.adobe.com/security/products/framemaker-publishing-server/apsb24-37.html)).


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Acrobat)**





---




---





## Tags:
***CVE's***: CVE-2024-34099 CVE-2024-30310 CVE-2024-34095 CVE-2024-34097 CVE-2024-34101 CVE-2024-34094 CVE-2024-30284 CVE-2024-34100 CVE-2024-34096 CVE-2024-30312 CVE-2024-34098 CVE-2024-30311

### Autogenerated tags:
[[cwe-416]] [[cwe-125]]
