# ICS Patch Tuesday: Advisories Published by Siemens, Rockwell, Mitsubishi Electric
## Several ICS vendors have released advisories on Tuesday to inform customers about vulnerabilities found in their products.
## Information:

+ Link: https://www.securityweek.com/ics-patch-tuesday-advisories-published-by-siemens-rockwell-mitsubishi-electric/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 15 May 2024, 09:58
+ Date scraped: 15 May 2024, 10:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/11/ICS_Patches.jpg)


**Several major industrial control systems (ICS) providers have released Patch Tuesday advisories to inform customers about vulnerabilities discovered and fixed in their products.**


[Siemens](https://www.siemens.com/global/en/products/services/cert.html#SiemensSecurityAdvisories) has published 15 new advisories. Critical vulnerabilities have been patched by the company in the Ruggedcom Crossbow server application, Simatic CN 4100, the Simatic RTLS Locating Manager, and the network communication library used in Desigo Fire Safety UL and Cerberus PRO UL fire protection systems.


Half a dozen vulnerabilities have been assigned ‘critical’ severity ratings, allowing remote code execution with elevated privileges, access to a device through weakly protected or hardcoded credentials, privilege escalation, and man-in-the-middle attacks.

The remaining advisories address vulnerabilities that have a maximum severity rating of ‘high’. The flaws impact Simatic, Sinamics, Sinumerik, TIA Portal, Parasolid, Polarion ALM, Tecnomatix Plant Simulation, Sicam, Teamcenter Visualization, JT2Go, Solid Edge, Ruggedcom, Simcenter Nastran and other industrial products. Many of the vulnerabilities can be exploited by getting the targeted user to open a malicious file.

Siemens has yet to release patches for some of these vulnerabilities.

Rockwell Automation has also released a couple of advisories. The company has informed customers about a high-severity vulnerability in [FactoryTalk Remote Access](https://www.rockwellautomation.com/en-us/support/advisory.SD1671.html) that can allow an attacker with admin privileges to execute arbitrary code.


Rockwell’s second advisory describes a high-severity SQL injection vulnerability in the Datalog Function within [FactoryTalk View SE](https://www.rockwellautomation.com/en-us/support/advisory.SD1670.html) that could allow an attacker to obtain sensitive information or tamper with data stored in the database. 


Mitsubishi Electric on Tuesday informed customers about [a dozen vulnerabilities](https://www.mitsubishielectric.com/en/psirt/vulnerability/pdf/2024-001_en.pdf) affecting various factory automation (FA) engineering software products due to the use of Jungo WinDriver. An attacker who has access to the targeted system can exploit these flaws for arbitrary command execution, privilege escalation and DoS attacks. 


[Johnson Controls](https://www.johnsoncontrols.com/-/media/jci/cyber-solutions/product-security-advisories/2024/jci-psa-2024-04.pdf?la=en&hash=95FAD6E0FA755249E5145EFE05E350CDD7D5472A) also published a new advisory on Tuesday, which does not specifically cover ICS but rather other types of operational technology (OT). The advisory informs customers about a vulnerability in the C•CURE 9000 access control and event management solution. The security issue can allow an attacker to obtain credentials used to access the application.


The US cybersecurity agency [CISA](https://www.cisa.gov/news-events/alerts/2024/05/14/cisa-releases-four-industrial-control-systems-advisories) informed organizations about the Rockwell, Mitsubishi and Johnson advisories on Tuesday. 


CISA also published an [advisory](https://www.cisa.gov/news-events/ics-advisories/icsa-24-135-02) for vulnerabilities found in a substation management product made by Subnet Solutions.


Schneider Electric has not released any new advisories this Patch Tuesday.

**Related**: [Organizations Informed of 10 Vulnerabilities in Rockwell Automation Products](https://www.securityweek.com/organizations-informed-of-10-vulnerabilities-in-rockwell-automation-products/)


**Related**: [Siemens Industrial Product Impacted by Exploited Palo Alto Firewall Vulnerability](https://www.securityweek.com/siemens-industrial-product-impacted-by-exploited-palo-alto-firewall-vulnerability/)


**Related**: [ICS Patch Tuesday: Siemens Addresses Palo Alto Networks Product Vulnerabilities](https://www.securityweek.com/ics-patch-tuesday-siemens-addresses-palo-alto-networks-product-vulnerabilities/)





## Tags:


### Autogenerated tags:
[[ics]] [[simatic]] [[rockwell]]
