# Microsoft Warns of Active Zero-Day Exploitation, Patches 60 Windows Vulnerabilities
## Microsoft patched 60 security bugs in multiple products and waned of an actively exploited Windows zero-day (CVE-2024-30051)
## Information:

+ Link: https://www.securityweek.com/microsoft-patches-60-windows-vulns-warns-of-active-zero-day-exploitation/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 14 May 2024, 18:28
+ Date scraped: 14 May 2024, 19:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/06/zero-day.jpg)


**Microsoft rolled out its latest security updates on Tuesday, addressing approximately 60 vulnerabilities across various software products and called urgent attention to an actively exploited zero-day reported by multiple external threat-hunting teams.**


The zero-day bug, tagged as [CVE-2024-30051](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-30051), is documented as a heap-based buffer overflow in the Windows Desktop Window Manager (DWM) Core Library that’s already been exploited in malware attacks that require elevated SYSTEM privileges.


The bug carries a CVSS severity score of 7.8/10 and an “important” rating from Redmond.

Microsoft credited security researchers from Kaspersky, DBAPPSecurity, and Google’s Threat Analysis Group for identifying and reporting the issue, suggesting it may have already been used beyond targeted attacks.

As is customary, Microsoft did not share details on the exploitation of IOCs to help defenders hunt for signs of intrusions.

Microsoft also marked [CVE-2024-30040](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-30040) in the already-exploited category, warning that attackers are bypassing security features in Microsoft 365 and Office. The flaw, which carries a CVSS score of 8.8, allows attackers to execute arbitrary code if a user is tricking into loading malicious files. 


“This vulnerability bypasses OLE mitigations in Microsoft 365 and Microsoft Office which protect users from vulnerable COM/OLE controls. An unauthenticated attacker who successfully exploited this vulnerability could gain code execution through convincing a user to open a malicious document at which point the attacker could execute arbitrary code in the context of the user,” Microsoft said.

The company also urged Windows admins to pay attention to [CVE-2024-30044](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-30044), a critical-severity remote code execution vulnerability in Microsoft Sharepoint.


“An authenticated attacker with Site Owner permission can use the vulnerability to inject arbitrary code and execute this code in the context of SharePoint Server,” Redmond’s security response center warned.

“An authenticated attacker with Site Owner permissions or higher could upload a specially crafted file to the targeted Sharepoint Server and craft specialized API requests to trigger deserialization of file’s parameters. This would enable the attacker to perform remote code execution in the context of the Sharepoint Server,” Microsoft added.

**Related:** [Adobe Patches Critical Flaws in Reader, Acrobat](https://www.securityweek.com/adobe-patches-critical-flaws-in-reader-acrobat/)


**Related:** [Apple Patch Day: Code Execution Flaws in iPhones, iPads, macOS](https://www.securityweek.com/apple-patch-day-code-execution-flaws-in-iphones-ipads-macos/)


**Related:** [Exploited Chrome Zero-Day Patched by Google](https://www.securityweek.com/exploited-chrome-zero-day-patched-by-google/)


**Related:** [SAP Patches Critical Vulnerabilities in CX Commerce, NetWeaver](https://www.securityweek.com/sap-patches-critical-vulnerabilities-in-cx-commerce-netweaver/)


**Related:** [VMware Patches Vulnerabilities Exploited at Pwn2Own 2024](https://www.securityweek.com/vmware-patches-vulnerabilities-exploited-at-pwn2own-2024/)





## Tags:
***CVE's***: CVE-2024-30044 CVE-2024-30040 CVE-2024-30051

### Autogenerated tags:
[[microsoft]] [[sharepoint]] [[zero-day]]
