# Microsoft Addresses Zero-Day Vulnerability Exploited by QakBot Malware
## Microsoft patched a zero-day vulnerability exploited by attackers to distribute QakBot and other malware payloads on susceptible Windows systems. Identified
## Information:

+ Link: https://thecyberexpress.com/zero-day-exploited-by-qakbot-malware/
+ Source: The Cyber Express
+ Author: Mihir Bagwe
+ Date published: 15 May 2024, 09:38
+ Date scraped: 15 May 2024, 10:02

## Article:
![Main article image](https://cf276dd8.rocketcdn.me/wp-content/uploads/shutterstock_619350212.webp)


Microsoft patched a zero-day vulnerability exploited by attackers to distribute QakBot and other malware payloads on susceptible Windows systems.


Identified as [CVE-2024-30051](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-30051), this vulnerability is a privilege escalation flaw resulting from a heap-based buffer overflow in the Desktop Window Manager (DWM) core library. Successful exploitation grants attackers “SYSTEM privileges,” Microsoft said.



> *“These types of bugs are usually combined with a code execution bug to take over a target and are often used by ransomware (actors),”* [said](https://www.zerodayinitiative.com/blog/2024/5/14/the-may-2024-security-update-review) Dustin Childs of the Zero Day Initiative.
> 
> 


Introduced in Windows Vista, the Desktop Window Manager (dwm.exe) is a compositing window manager that renders all GUI effects in Windows like transparent windows, live taskbar thumbnails, Flip3D, and even high-resolution monitor support.


Applications do not draw directly on the screen. Instead, they write their window images to a specific spot in memory. Windows then combines and creates a “composite” of all these windows into one view before sending it to the monitor. This allows Windows to add effects like transparency and animations while displaying the windows.


Kaspersky researchers [uncovered](https://securelist.com/cve-2024-30051/112618/) this vulnerability while investigating another Windows DWM Core Library privilege escalation bug tracked as CVE-2023-36033, also exploited as a zero-day in attacks.


While analyzing [data](https://thecyberexpress.com/what-is-data/) related to recent exploits and associated attacks, Kaspersky researchers discovered an intriguing file uploaded to VirusTotal on April 1. The file’s name hinted that it contained details on a Windows vulnerability.


The file had information regarding a Windows DWM vulnerability – written in broken English – that could be exploited to escalate privileges to SYSTEM level, with the exploitation process nearly mirroring the one used in CVE-2023-36033 attacks, “but the vulnerability was different,” researchers said.


Initially skeptical due to the document’s quality and lack of crucial details on exploiting the vulnerability, further investigation confirmed the legitimacy of another zero-day vulnerability capable of privilege escalation. Kaspersky promptly reported it to Microsoft, leading to its designation as CVE-2024-30051 and subsequent patching in this month’s Patch Tuesday.


### Zero-Day Exploited by QakBot


Following the reporting to Microsoft, Kaspersky continued monitoring for exploits and attacks leveraging this flaw.



> *“In mid-April we discovered an exploit for this zero-day vulnerability. We have seen it used together with QakBot and other [malware](https://thecyberexpress.com/what-is-malware/) and believe that multiple threat actors have access to it,”* Kaspersky said.
> 
> 


Security researchers at Google Threat Analysis Group, DBAPPSecurity WeBin Lab, and Google-owned Mandiant also reported the zero-day to Microsoft, pointing to likely widespread exploitation in malware attacks, Childs said.



> *“Don’t wait to test and deploy this update as exploits are likely to increase now that a patch is available to reverse [engineer](https://thecyberexpress.com/how-to-become-a-cyber-security-engineer/),”* said Childs.
> 
> 


The U.S. Cybersecurity and Infrastructure Security Agency also added CVE-2024-30051 to its [Known Exploited Vulnerabilities](https://www.cisa.gov/known-exploited-vulnerabilities-catalog) catalog and directed all federal agencies to complete the patching process by June 4.


Kaspersky plans to disclose technical specifics of CVE-2024-30051 once users have had adequate time to update their Windows systems.


### QakBot’s Journey from Banking Trojan to Initial Access Broker


QakBot, also known as Qbot, emerged as a banking trojan in 2008 and was used to steal credentials, website cookies, and credit cards to commit financial fraud. QakBot operators evolved over the years into initial access brokers, partnering with other threat groups to provide initial access to enterprise and home networks for ransomware attacks, espionage, and data theft.


QakBot’s infrastructure was taken down in August 2023 following a multinational law enforcement operation spearheaded by the FBI and known as “[Operation Duck Hunt](https://www.justice.gov/usao-cdca/pr/qakbot-malware-disrupted-international-cyber-takedown).” But Microsoft [identified](https://twitter.com/MsftSecIntel/status/1735856754427047985) the resurgence of QakBot in phishing campaigns targeting the hospitality industry in December.


Law enforcement linked QakBot infections to 700,000 victim computers which included ransomware attacks targeting businesses, healthcare providers, and government agencies worldwide, which according to conservative estimates caused hundreds of millions of dollars in damage.


Throughout the years, Qakbot served as an initial infection vector for various ransomware gangs and their affiliates, including Conti, ProLock, Egregor, REvil, RansomExx, MegaCortex, and most recently Black Basta.


### Another Zero-Day Fix


Microsoft patched 59 CVEs in its May 2024 Patch Tuesday release, with one rated “critical,” 57 rated as “important” and one rated as “moderate.”


The patch also contains a fix for another zero-day flaw other that the one exploited by QakBot. The other bug, tracked as [CVE-2024-30040](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-30040), is rated “important” on the CVSS scale and is a Windows MSHTML platform security feature bypass vulnerability. MSHTML is a proprietary browser engine for the Microsoft Windows version of Internet Explorer.



> *“This vulnerability bypasses OLE mitigations in Microsoft 365 and Microsoft Office which protect users from vulnerable COM/OLE controls,”* Microsoft said.
> 
> 


A [hacker](https://thecyberexpress.com/what-is-a-hacker/) who socially-engineers a victim into opening a malicious document would be able to execute arbitrary code by passing OLE mitigations in the Microsoft suite of office applications.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:
***CVE's***: CVE-2024-30051 CVE-2023-36033 CVE-2024-30040

### Autogenerated tags:
[[windows]] [[microsoft]] [[qakbot]] [[zero-day]] [[kaspersky]] [[cve-2024-30051]] [[window]] [[ransomware]] [[malware]] [[dwm]]
